*{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0%;
    padding: 0%;
    scroll-behavior: smooth;
}



.nav-links {
    display: flex;
    flex-direction: column;


}


.nav-container{
    position: fixed;
    background-color:rgb(125, 2, 207);
    padding: 1em 0em 1em 1em;
    display: flex;
    justify-content: space-between;
    width: 100%;
    z-index: 2;

  
}

.name-nav{
    color: #ff5252;
    font-size: 25px;
    
}

nav li a{
    display: none;
    color: #fff;
    text-decoration: none;
    flex-direction: column;
    padding-right: 2em;

    
}
nav a:hover{
    text-decoration: line-through;
}

.nav-container ul {
    list-style-type: none;
    display: flex;
}

.nav-container ul li {
    padding-left: 3em;
    font-size: 18px;
    color: #fff;
}
.home-img-container{
    background-image: url("./img/Mattis_Kitesurf_BW_cut.jpg" );
    background-position: center;
    background-size: cover;
 
}
.home{

    height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    
   
}

.home-title{
    font-size: 40px;
    padding-bottom: 1em;
    color: #ff5252;


}
.home-sub-title{
    color: #fff;
    font-size: 24px;
    text-align: center;
}

.fill-text{
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color: #ff5252;
    padding-top: 4em;
    letter-spacing: 0.25em
}
.about-me{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.about-me-header {
   
    padding: 2em 2em 1em 2em ;
    text-align: center;
    line-height: 2em;

   
}

.about-me-text{
    padding: 2em 2em 1em 2em ;
    text-align: center;
    line-height: 2em;
}

.me-img{
    position: relative;
    width: 500px;  
    border-radius: 20px;
    
}

.gl-sc-container{
    display: flex;
    justify-content: center;
    align-items: center;

}
.gl-sc-container a{
    color: #fff;
    text-align: center;
    text-decoration: none;
    
}
.gitlab{
    padding: 1em;

    border: 3px solid #3d3d3d00;
    border-radius: 20px;
    background-color:rgb(125, 2, 207, 0.7);
    font-size: 20px;
    font-weight: bold;
    font-family: helvetica;
    margin-left: 2em;
    margin-right: 1em;
    margin-top: 2em;

}
.sc{
    padding: 1em;
    border: 3px solid #3d3d3d00;
    border-radius: 20px;
    background-color:rgb(125, 2, 207, 0.7);
    font-size: 20px;
    font-weight: bold;
    font-family: helvetica;
    margin-right: 2em;
    margin-top: 2em;
}

@media only screen and (min-width: 900px){
    .nav-container{
        width: 100%;
        padding: 1.5em 2em 1.5em 0em;
    }
    nav li a{
    display: flex;
    color: #fff;
    text-decoration: none;
}
    .name-nav{
        padding-left: 2em;
    }
    .hamburger{
        display: none;
    }

    .fill-text{
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    color: #ff5252;
    padding-top: 4em;
    letter-spacing: 0.25em
}

    .about-me-text{
        font-size: 20px;
        padding: 2em 6em 1em 6em;
    }
}